*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 1140px;
    margin: 0 auto;
}
.box-list{
    display: flex;
}
.box-item{
    padding: 0px 10px;
    display: flex;
    align-items: center;
}
.box-title{
    border-radius: 5px;
    font-size: 28px;
    color: rgba(41, 80, 145, 1);
    padding: 5px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 6px 0px rgba(202, 202, 202, 0.25);
}
.box-subtitle{
    color: rgba(41, 80, 145, 1);
    font-size: 17px;
}
.box-text{
    color: rgba(136, 136, 136, 1);
    padding:0px 3px;
    font-size: 15px;
}
.box-link{
    text-decoration: none;
    display: flex;
    align-items: center;
}
.header-list{
    display: flex;
}
.item-box{
    display: flex;
    align-items: center;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    border-radius: 5px;
}
.item-text{
    margin-left: 8px;
}
.header-icon{
    margin-left: 10px;
    border-radius: 5px;
    padding: 10px;
    width: 38px;
    height: 40px;
    background-color: #fff;
}
.header{
    padding: 40px 0px;
    background-color: rgba(246, 246, 249, 1);
}
.header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_link{
    text-decoration: none;
    display: flex;
}
.header-item{
    padding: 0px 10px ;
    display: flex;
    align-items: center;
    list-style:none;
}   
.header-img{
    margin:0px 7px;
}

.header-link{
    background: linear-gradient(90deg, #1E96C8 15.07%, #37AEE2 85.96%);
    color: white;
    padding: 2px 0px;
    display: flex;
    align-items: center;
    text-decoration: none;
    width: 120px;
    height: 40px;
    border-radius: 5px;
}
.header-input{
    text-align: center;
    width: 120px;
    height: 40px;
    border-radius: 3px;
    border: 2px solid rgba(255, 255, 255, 1);
}
.nav{
    padding: 20px;
}
.nav-item:hover{
    padding: 10px;
    background-color:rgb(184, 181, 181) ;
    box-shadow: 5px 5px 10px rgb(184, 181, 181);
}
.nav-list{
    background-color: rgba(255, 255, 255, 1);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    list-style:none;
    box-shadow: 0px 2px 5px 0px rgba(159, 159, 159, 0.19);
    border-radius: 5px;

}
.nav-link{
    text-decoration: none;
    color: #515151;
}
.nav-item{
    padding: 10px;
    font-size: 19px;   
}
.nav-item:hover{
    color: rgb(184, 181, 181);
}
.ads{
    padding-bottom: 20px;
}
.ads-image{
    border-radius: 1px;
    width: 100%;
}
body .ads ,.nav{
    background-color: rgba(246, 246, 249, 1);
}
.main-input{
    padding-left: 5px;
    margin: 10px 0px;
    width: 600px;
    height: 50px;
    border-radius: 5px;
    border: 2px solid rgba(40, 81, 147, 1);
    color: #515151;
    font-size:18px ;
}
.main-title{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 24px;
    padding-top: 5px;
}
.main-input:nth-child(7){
    width: 220px;
}
textarea{
    padding-left: 10px;
    padding-top: 10px;
    color: #515151;
    font-size:18px ;
    margin: 10px 0px;
    width: 600px;
    height: 300px;
    border-radius: 5px;
    border: 2px solid rgba(40, 81, 147, 1);
}
.main-form{
    display: flex;
    flex-direction: column;
    /* justify-content: flex-start; */
}
.main-btn{
    width: 220px;
    height: 50px;
    border-radius: 5px;
    background-color: rgba(41, 80, 147, 1);
    border: 2px solid rgba(40, 81, 147, 0.54);
    color: white;
    font-size: 18px;
    font-weight: 500;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.main-btn:hover{
    font-weight: 500;
    color: rgba(41, 80, 147, 1);
   background-color: #fff;
}
.blok-title{
    color: rgba(41, 80, 145, 1);
    font-size: 28px;
    padding: 15px;
    text-align: right;
}
.blok-title:hover{
   color: rgb(231, 65, 65)
}
.wrap{
    display: flex;
    justify-content: space-between;
}
.main-blok{
    margin-top: 10px;
    width: 470px;
    height: 280px;
    border-radius: 5px;
    border: 3px solid rgba(188, 195, 205, 1);
    box-shadow: -10px 10px 6px rgba(188, 195, 205, 1);
    background-color: rgba(255, 255, 255, 1);
}
.blok-item{
    padding: 10px 0px;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.blok-list{
    padding-left: 20px;
    padding-right: 15px;
}
.blok-text{
    font-size: 18px;
    color:rgba(136, 136, 136, 1);
}
.blok-link {
    text-decoration: none;
    display: flex;
    border-bottom: 1px solid white;
}
.blok-link:hover{
    border-bottom: 1px solid black;
}
.blok-img{
    margin: 5px;
}
.blok-image:hover{
   border-radius: 50%;
   box-shadow: 4px 4px 5px rgba(41, 80, 145, 1);
}
.blok-links:hover{
    box-shadow: 4px 4px 5px rgba(41, 80, 145, 1);
 }
.blok__link{
    text-decoration: none;
}
.blok-links{
    color: white;
    padding: 2px 0px;
    display: flex;
    align-items: center;
    text-decoration: none;
    width: 120px;
    border-radius: 5px;
    background-color: rgba(41, 80, 145, 1);
}
.footer{
    background-color: rgba(41, 80, 147, 1);
}
.menu{
    margin-top: 20px;
    color: white;
    border-bottom: 3px solid rgba(19, 60, 130, 1);
}
.menu-list{
    align-items: center;
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.menu-item{
    display: flex;
    align-items: center;
}
.menu-link{
    margin-left: 15px;
    padding: 5px;
    color: rgba(41, 80, 147, 1);
    text-decoration: none;
    background-color: #fff;
    display: flex;
    border-radius: 5px;
}
.menu-icon{
    background-color: #fff;
    border-radius: 50%;   
}
.menu-title{
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    padding: 5px;
    background-color: rgba(19, 60, 130, 1);
}
.menu-subtext{
    margin-left: 5px;
}
.holder-list{
    display: flex;
    list-style: none;
    justify-content: space-between;
}
.holder-link{
    text-decoration: none;
    padding-right: 10px;
    color: white;
}
.holder-subtext{
    line-height: 25px;
    font-size: 14px;
    font-family: serif;
    width: 400px;
}
.holder-item{
    font-weight: 900px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 10px 0px;
}
.header-link:hover{
    background: linear-gradient(90deg, #c3c0c0 15.07%, #b6b3b3 85.96%);
}
